package edu.neusoft.project.model.vo;

public class Monite {
    private String date;
    private String MemoryAvailableMBytes;
    private String ProcessorTime;

    public Monite(String date, String memoryAvailableMBytes, String processorTime) {
        this.date = date;
        MemoryAvailableMBytes = memoryAvailableMBytes;
        ProcessorTime = processorTime;
    }

    public Monite(String memoryAvailableMBytes, String processorTime) {
        MemoryAvailableMBytes = memoryAvailableMBytes;
        ProcessorTime = processorTime;
    }

    public Monite() {
    }

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public String getMemoryAvailableMBytes() {
        return MemoryAvailableMBytes;
    }

    public void setMemoryAvailableMBytes(String memoryAvailableMBytes) {
        MemoryAvailableMBytes = memoryAvailableMBytes;
    }

    public String getProcessorTime() {
        return ProcessorTime;
    }

    public void setProcessorTime(String processorTime) {
        ProcessorTime = processorTime;
    }

    @Override
    public String toString() {
        return "Monite{" +
                "date='" + date + '\'' +
                ", MemoryAvailableMBytes='" + MemoryAvailableMBytes + '\'' +
                ", ProcessorTime='" + ProcessorTime + '\'' +
                '}';
    }
}
